<?php
// $Id: users.php,v 1.1 2004/10/16 16:02:09 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Users 	%%%%%
define("_AM_AYSYWTDU","¿Esta seguro de querer borrar al usuario %s?");
define("_AM_BYTHIS","Haciendo esto toda la información de este usuario será borrada permanentemente.");
define("_AM_YMCACF","Debe cumplimentar todos los campos obligatorios");
define("_AM_CNRNU","No se pudo registrar al nuevo usuario.");
define("_AM_EDEUSER","Editar/Borrar usuarios");
define("_AM_NICKNAME","Usuario");
define("_AM_MODIFYUSER","Modificar usuario");
define("_AM_DELUSER","Borrar usuario");
define("_AM_ADDUSER","Añadir usuario");
define("_AM_NAME","Nombre");
define("_AM_EMAIL","Correo electrónico");
define("_AM_OPTION","Opción");
define("_AM_AVATAR","Avatar");
define("_AM_THEME","Tema");
define("_AM_AOUTVTEAD","Permitir a otros usuarios ver la dirección de correo electrónico");
define("_AM_URL","URL");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSNM");
define("_AM_LOCATION","Localización");
define("_AM_OCCUPATION","Ocupación");
define("_AM_INTEREST","Intereses");
define("_AM_RANK","Rango");
define("_AM_NSRA","No hay rango especial asignado");
define("_AM_NSRID","No hay rangos especiales en la base de datos");
define("_AM_ACCESSLEV","Nivel de acceso");
define("_AM_SIGNATURE","Firma");
define("_AM_PASSWORD","Contraseña");
define("_AM_INDICATECOF","* indica campos obligatorios");
define("_AM_NOTACTIVE","Este usuario no está activado. ¿Desea activar a este usuario?");
define("_AM_UPDATEUSER","Usuario actualizado");
define("_AM_USERINFO","Información del usuario");
define("_AM_USERID","ID del usuario");
define("_AM_RETYPEPD","Reescriba contraseña");
define("_AM_CHANGEONLY","(sólo para cambios)");
define("_AM_USERPOST","Envíos del usuario");
define("_AM_STORIES","Historias");
define("_AM_COMMENTS","Comentarios");
define("_AM_PTBBTSDIYT","Presione el botón siguiente para sincronizar si cree que los datos de los envíos del usuario no se corresponden con la realidad");
define("_AM_SYNCHRONIZE","Sincronizar");
define("_AM_USERDONEXIT","¡El usuario no existe!");
define("_AM_STNPDNM","Lo siento, las nuevas contraseñas no coinciden. Retroceda y pruebe de nuevo");
define("_AM_CNGTCOM","No se pudo conseguir el total de comentarios");
define("_AM_CNGTST","No se pudo conseguir el total de historias");
define("_AM_CNUUSER","No se pudo actualizar al usuario");
define("_AM_CNGUSERID","No se pudo conseguir la ID del usuario");
define("_AM_LIST","Lista");
define("_AM_NOUSERS", "No se ha seleccionado ningún usuario");
?>
